
/* Class = "NSWindow"; title = "Fenster"; ObjectID = "5"; */
"5.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "Ruhelevel:"; ObjectID = "89"; */
"89.title" = "Ruhelevel:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "90"; */
"90.title" = "dB";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "91"; */
"91.title" = "OK";

/* Class = "NSButtonCell"; title = "Nur totale Stille abschneiden"; ObjectID = "92"; */
"92.title" = "Nur totale Stille abschneiden";

/* Class = "NSButtonCell"; title = "Anfang beschneiden"; ObjectID = "93"; */
"93.title" = "Anfang beschneiden";

/* Class = "NSButtonCell"; title = "Ende beschneiden"; ObjectID = "94"; */
"94.title" = "Ende beschneiden";

/* Class = "NSTextFieldCell"; title = "Verbliebene Stille:"; ObjectID = "96"; */
"96.title" = "Verbliebene Stille:";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "97"; */
"97.title" = "ms";

/* Class = "NSTextFieldCell"; title = "Verbliebene Stille:"; ObjectID = "99"; */
"99.title" = "Verbliebene Stille:";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "100"; */
"100.title" = "ms";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "105"; */
"105.title" = "Abbrechen";
